Bug 50725 - new port: russian/koi2koi
Summary: new port: russian/koi2koi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-08 15:20 UTC by Dmitry Morozovsky
Modified: 2003-10-07 08:21 UTC (History)
0 users

See Also:


Attachments
koi2koi.tgz (11.09 KB, text/plain)
2003-04-08 15:20 UTC, Dmitry Morozovsky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Morozovsky 2003-04-08 15:20:10 UTC
This is new port, which would supposedly park at russian category.
From pkg-descr:

Simple filter for autoconverting widely used cyrillic encodings to KOI8-R

How-To-Repeat: 
N/A
Comment 1 Christian Weisgerber 2003-04-08 23:36:41 UTC
In article <200304081412.h38ECoif048197@woozle.rinet.ru> you write:

> >Number:         50725
> >Category:       ports
> >Synopsis:       new port: russian/koi2koi
> 
> This is new port, which would supposedly park at russian category.

The man page is in English, the program itself doesn't output any
messages.  I think this should just go into converters.

-- 
Christian "naddy" Weisgerber                          naddy@mips.inka.de
Comment 2 Dmitry Morozovsky 2003-04-09 05:50:45 UTC
On Wed, 9 Apr 2003, Christian Weisgerber wrote:

CW> > >Number:         50725
CW> > >Category:       ports
CW> > >Synopsis:       new port: russian/koi2koi
CW> >
CW> > This is new port, which would supposedly park at russian category.
CW>
CW> The man page is in English, the program itself doesn't output any
CW> messages.  I think this should just go into converters.

I do not object of course; however, it is specific to cyrillic charset
translations, so maybe park it to both places (main at converters as you
suggest)?

Sincerely,
D.Marck                                   [DM5020, DM268-RIPE, DM3-RIPN]
------------------------------------------------------------------------
*** Dmitry Morozovsky --- D.Marck --- Wild Woozle --- marck@rinet.ru ***
------------------------------------------------------------------------
Comment 3 Mathieu Arnold freebsd_committer 2003-09-03 09:12:08 UTC
Class Changed
From-To: update->change-request

wrong class
Comment 4 Edwin Groothuis freebsd_committer 2003-10-07 08:21:47 UTC
State Changed
From-To: open->closed

Commited, thanks!